Who Me Too'd this topic

Who Me Too'd this topic

L1 Bithead

GlobalProtect Install issues

having a bit of a weird issue.  I believe it may be related to some of my security setting in GPO, but I can't tell what. 

 

When users download one of the 4.1 releases of the GlobalProtect clients, the install will go through the first screen or two, ask for elevated privlidges, then say it can't install  (A program run as part of the setup did not finish as expected).  When I run the .msi file manually, I see the below errors

 

Error 1722. There is a problem with this Windows Installer package. A program run as part of the setup did not finish as expected. Contact your support personnel or package vendor. Action _25D2001F_3ECC_48AA_8BCF_71B1437DE139, location: C:\Program Files\Palo Alto Networks\GlobalProtect\PanGPS.exe, command: -preinstall
MSI (s) (3C:EC) [13:08:30:148]: Note: 1: 2262 2: Error 3: -2147287038
MSI (s) (3C:EC) [13:08:30:148]: Product: GlobalProtect -- Error 1722. There is a problem with this Windows Installer package. A program run as part of the setup did not finish as expected. Contact your support personnel or package vendor. Action _25D2001F_3ECC_48AA_8BCF_71B1437DE139, location: C:\Program Files\Palo Alto Networks\GlobalProtect\PanGPS.exe, command: -preinstall

Action ended 13:08:30: InstallExecute. Return value 3.

 

The weird thing, is that it isn't happening on all of my machines.  Also it doesn't appear to happen with the 4.08 client.  Also, we were able to upgrade the 4.0.8 client to 4.1.4 when we couldn't install 4.1.4 by itself.

 

Anyone have any ideas?

Who Me Too'd this topic